/*!
README - STYLEGUIDE BRIEFLY

Find the style by media query screen width, using Find or CTRL + F
min-width 601px, min-width: 901px, min-width: 1300px, min-width: 1600px,
max-width: 1599px, max-width: 1299px, max-width: 900px, max-width: 600px

Make this stylesheet still readable and after using this file, dont forget to use beautify after development
Thankyou Whello Developer
*/

/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1441px) {
  .banner-wrapper.banner-form .content-banner {
    width: 70%;
  }

  .banner-wrapper.banner-form .banner-form-wrapper {
    width: 30%;
  }

  #site-footer .container {
    width: calc(100% - 120px);
  }

  .container {
    width: calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    max-width: 1280px;
    margin: 0 auto;
  }
}

@media all and (min-width: 1300px) and (max-width: 1440px) {
  .banner-wrapper.banner-form .content-banner {
    width: 69%;
  }

  .banner-wrapper.banner-form .banner-form-wrapper {
    width: 31%;
  }

  .container {
    width: calc(100% - 168px);
  }

  #site-footer .container {
    width: calc(100% - 168px);
  }
}

@media all and (min-width: 1400px) {
  .wh-counter-box {
    padding: 32px 64px;
  }
}

@media all and (max-width: 1399px) {
  .wh-counter-box {
    padding: 32px;
  }
}

/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1300px) {
  .banner-wrapper {
    padding: 0 calc((100% - 1280px) / 2);
    height: 740px;
  }
  .hero-post img {
    height: 596px;
    border-radius: 8px;
    object-position: center;
  }
  .vc_row-fluid.cta-middle-post {
    margin: 0 -108px;
  }

  .vc_row-fluid.cta-middle-post > .wpb_column > .vc_column-inner {
    padding: 0 107px;
  }

  .single-post .site-article {
    width: 838px;
  }

  .card-checkout {
    padding: 100px 0;
  }

  .pdright-xl.wpb_column {
    padding-right: 132px;
  }

  .pdleft-xl.wpb_column {
    padding-left: 132px;
  }

  .pdright-xxl.wpb_column {
    padding-right: 142px;
  }

  .pdleft-xxl.wpb_column {
    padding-left: 142px;
  }

  .download-whitepaper-cta > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 80px calc((100% - 1280px) / 2) 80px;
  }

  .wh-stickywrapper,
  .wh-latest-posts,
  .wh-category-filter {
    width: calc(100% - 168px);
  }

  .medewerkers-wrapper > .medewerker-item {
    width: 25%;
  }

  .vacatures-listing {
    padding: 0 217px;
  }

  .wh-diensten-list .diensten-item {
    width: 33.333%;
  }

  .diensten-item.sticky {
    margin-top: -40px;
  }
}

@media all and (min-width: 901px) and (max-width: 1299px) {
  .banner-wrapper {
    padding: 40px;
  }

  .vc_row.whfull-width > div {
    width: 50%;
  }

  .vc_row-fluid.cta-middle-post > .wpb_column > .vc_column-inner {
    padding: 0 80px;
  }

  .medewerkers-wrapper > .medewerker-item {
    width: 33.3333%;
  }

  .card-checkout {
    padding: 80px 0 !important;
  }

  .download-whitepaper-cta > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 60px 40px 60px;
  }

  #site-footer .container,
  .wh-stickywrapper,
  .wh-latest-posts,
  .wh-category-filter {
    width: calc(100% - 80px);
  }

  /* .vc_row.whfull-width > div:last-child {
    margin-top: 60px;
  } */

  .footer-top > div {
    width: 50%;
    margin-bottom: 35px;
  }

  .container {
    width: calc(100% - 80px);
  }

  .vc_row.download-card-listing {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    row-gap: 32px;
  }

  .vc_row.download-card-listing .card-download {
    width: 50%;
  }

  .card-download > .vc_column-inner {
    height: 100%;
  }
}
@media all and (min-width: 901px) and (max-width: 1171px) {
  .btninline-desktop
    .whbutton-wrapper.whbutton-align--inline
    + .whbutton-wrapper.whbutton-align--inline {
    margin-left: 0;
    margin-top: 15px;
  }
}

/* <= LARGE TABLET */
@media all and (max-width: 1299px) {
  .banner-wrapper.banner-form .content-banner,
  .banner-wrapper.banner-form .banner-form-wrapper,
  .wh-diensten-list .diensten-item,
  body .vc_row.how-we-work > div {
    width: 100%;
  }

  .contact-details.wpb_column.vc_column_container.vc_col-sm-4
    .wpb_wrapper
    p
    br {
    display: block;
  }

  .vc_row.sticky-section,
  .vc_section.nomr-pd {
    margin: 0;
    padding: 0;
  }

  .banner-form-wrapper,
  .wh-diensten-list .diensten-item:not(:first-child) {
    margin-top: 35px;
  }

  .wpb_text_column .wpb_wrapper p br,
  .wpb_text_column .wpb_wrapper h1 br,
  .wpb_text_column .wpb_wrapper h2 br,
  .wpb_text_column .wpb_wrapper h3 br,
  .content-banner h1 br,
  .content-banner p br {
    display: none;
  }
}
@media all and (min-width: 1173px) {
  #post-404 {
    background-size: auto;
  }
}

@media all and (max-width: 1172px) {
  #post-404 {
    background-size: contain;
  }
}
@media all and (max-width: 1199px) {
  .vc_row.wpb_row.vc_row-fluid.whfull-width.contact-wrapper > div {
    width: 100%;
  }

  .vc_row.wpb_row.vc_inner.vc_row-fluid.counter-white > div {
    width: 100%;
  }
}

@media all and (min-width: 601px) and (max-width: 1199px) {
  .gform_wrapper.gravity-theme .gfield.gfield--width-half {
    grid-column: 1 / -1 !important;
  }
}

/* > MOBILE && <= LARGE TABLET */
@media all and (min-width: 601px) and (max-width: 900px) {
  .footer-top > div,
  .medewerkers-wrapper > .medewerker-item {
    width: 50%;
    margin-bottom: 35px;
  }

  .popup-content {
    padding: 25px;
  }

  .popup-content {
    margin: auto 25px;
  }
  .hero-post {
    margin-top: -250px;
    margin-bottom: 40px;
  }
  .single-post .banner-post {
    padding: 48px 20px 334px;
  }
  .wh-latest-wrapper.latest-blogpost.listing > .listing-item {
    width: 50%;
  }

  .vc_section.download-card-section {
    margin-left: 0;
  }

  .vc_row-fluid.cta-middle-post > .wpb_column > .vc_column-inner {
    padding: 0 40px;
  }

  .related-post .listing.listing-blog > .listing-item {
    width: 100%;
  }
}

/* > TABLET */
@media all and (min-width: 901px) {
  #site-footer {
    padding: 24px;
  }

	.grecaptcha-badge {
	   z-index: 9;
	}

  .date-field .gfield_label {
    height: 54px;
    /* display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; */
  }

  .vc_row.blog-highlight,
  .section-sticky,
  .vc_row.sticky-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .vc_row.recente-persperichten {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .stickypost-thumb img {
    height: 477px;
  }
  .popup-content {
    padding: 48px;
  }

  .popup-content {
    margin: auto;
  }
  .hero-post {
    margin-top: -250px;
    margin-bottom: 80px;
  }
  .cta-counter .statistieken {
    margin-top: -78px;
  }

  .single-post .banner-post {
    padding: 48px 0px 334px;
  }

  .logo-slider:before,
  .logo-slider:after {
    width: 228px;
  }

  .vc_row.statistieken {
    display: flex;
    align-items: stretch;
  }

  .wh-stickywrapper > div {
    width: 50%;
  }

  .vc_row.service-card-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .site-header .site-branding img {
    width: 180px;
    height: 100px;
  }

  .vacature-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .vacature-content {
    width: 70%;
    padding-right: 97px;
  }

  .vacatures-readmore {
    width: 30%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

/* <= TABLET */
@media all and (max-width: 900px) {
  #site-footer {
    padding: 20px;
  }

  .wh-counter-box {
    padding: 25px;
  }
	
	.grecaptcha-badge {
	   visibility: hidden;
	}

  .vc_row.col-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    row-gap: 40px;
    display: flex;
  }

  .vc_row.whfull-width > div,
  .vc_row.recente-persperichten > div {
    width: 100%;
  }

  .cta-counter .statistieken {
    margin-top: 20px;
  }

  .vc_row.download-card-listing .card-download,
  .vc_row.statistieken > .wpb_column {
    width: 100%;
  }

  .card-checkout {
    padding: 50px 0 !important;
  }

  .card-download > .vc_column-inner {
    height: 100%;
  }

  .vacatures-readmore {
    margin-top: 20px;
  }

  .site-header .site-branding img {
    width: 130px;
    height: 80px;
  }

  .logo-slider:before,
  .logo-slider:after {
    width: 40px;
  }

  .whfull-width-tablet > div {
    width: 100%;
  }

  .download-whitepaper-cta > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 40px;
  }

  .container,
  .wh-stickywrapper,
  .wh-latest-posts,
  .wh-category-filter {
    width: calc(100% - 40px);
  }

  .banner-wrapper {
    padding: 40px 25px;
  }

  .vc_row.whfull-width > div:last-child,
  .card-sidebar-vacature {
    margin-top: 40px;
  }

  .service-card-section > div {
    width: 100%;
  }

  .vc_row.service-card-section > div:not(:last-child),
  .vc_row.download-card-listing .card-download:not(:last-child),
  .vc_row.statistieken > .wpb_column:not(:last-child) {
    margin-bottom: 30px;
  }

  .whbtn-left.whbutton-wrapper.whbutton-align--right {
    justify-content: left;
    margin-top: 20px;
  }
}

/* > MOBILE */
@media all and (min-width: 601px) {
  h2 {
    --text-3xl: 48px;
  }

  .gfield_file_preview {
    text-align: left !important;
    margin-top: 10px;
  }

  .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 24px !important;
  }

  .popup-bio {
    margin-top: 40px;
  }

  .popup-image img {
    margin-bottom: 24px;
  }

  .popup-close {
    right: 15px;
    top: 10px;
  }

  .popup-image {
    width: 40%;
  }

  .popup-details {
    width: 60%;
    padding-left: 66px;
  }

  .popup-content-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .popup-content {
    transform: translateY(25%);
  }

  .author-box img {
    width: 64px;
    height: 64px;
  }

  .banner-post h1 {
    font-size: 48px;
  }

  .info-item .caption-logo-group {
    font-size: 32px;
  }

  .question h3 {
    font-size: 20px;
  }
  .question {
    padding: 26px 65px 26px 26px;
  }

  .faq-toggle-icon {
    right: 35px;
  }

  .stickypost-content {
    padding: 48px;
  }

  .wh-post-image img {
    width: 153px;
  }

  /* .single-diensten .vc_row.info-item {
    width: 100%;
    max-width: 100%;
  } */

  .btn-contact-lg > .vc_column-inner > .wpb_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
  }

  .wh-post-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    column-gap: 33px;
    padding: 32px;
  }

  .download-whitepaper-cta .gform_wrapper.gravity-theme .gform_footer button,
  .download-whitepaper-cta .gform_wrapper.gravity-theme .gform_footer {
    position: absolute;
  }

  .download-whitepaper-cta .gform_wrapper.gravity-theme .gform_footer {
    right: 7px;
  }

  .site-banner {
    padding: 60px 24px;
  }

  .footer-bottom-right p {
    text-align: right;
  }

  .blog-highlight .listing-item h4 {
    --text-xl: 32px;
  }

  #btn-banner-secondary {
    margin-left: 16px;
  }

  .whbutton-wrapper.whbutton-align--inline
    + .whbutton-wrapper.whbutton-align--inline {
    margin-left: 22px;
  }

  .content-banner h1 {
    font-size: 64px;
  }

  .wh-category-filter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 48px;
  }

  .gf-whitebox > .vc_column-inner > .wpb_wrapper {
    padding: 64px;
  }

  .vacature-wrapper {
    padding: 32px;
  }

  .ctabox-green > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 64px;
  }
}

@media all and (min-width: 768px) {
}

@media all and (max-width: 767px) {
  .ctabox-green .whbutton-wrapper {
    margin-top: 20px;
  }

  .ctabox-green
    .vc_column-inner
    > .wpb_wrapper
    > .whbutton-wrapper.whbutton-align--right {
    justify-content: flex-start;
  }
}

/* <= MOBILE */
@media all and (max-width: 600px) {
  .footer-top > div {
    margin-bottom: 35px;
  }

  .ginput_container.ginput_container_fileupload.ginput_has_value {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    column-gap: 10px;
    row-gap: 10px;
  }

  .whlisting-blog .latest-blogpost .listing-item {
    width: 100%;
  }

  .popup-image img {
    margin-bottom: 12px;
  }

  .gform_wrapper.gravity-theme .gform_button {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .popup-content {
    transform: translateY(3%);
  }

  .popup-bio,
  .popup-details {
    margin-top: 15px;
  }

  .popup-content .popup-btn {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .popup-content {
    padding: 20px;
    margin: auto 10px;
  }

  .popup-close {
    right: -5px;
    top: -12px;
  }

  .author-box img {
    width: 50px;
    height: 50px;
  }
  .related-post .listing.listing-blog > .listing-item {
    width: 100%;
  }
  .question h3 {
    font-size: 18px;
    line-height: 1.2;
  }

  .hero-post {
    margin-top: -60px;
    margin-bottom: 40px;
  }

  .single-post .banner-post {
    padding: 48px 20px 90px;
  }

  .banner-post h1 {
    font-size: 32px;
  }

  .question {
    padding: 20px 60px 20px 20px;
  }

  .vc_row-fluid.cta-middle-post > .wpb_column > .vc_column-inner {
    padding: 0 20px;
  }

  .faq-toggle-icon {
    right: 25px;
  }

  .info-item .caption-logo-group {
    font-size: 24px;
  }

  .btninline-center > .vc_column-inner > .wpb_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    row-gap: 20px;
  }

  .wh-post-wrapper {
    display: inline-block;
    padding: 20px;
    width: 100%;
  }

  .wh-post-image img {
    margin-bottom: 20px;
  }

  section.vc_section.nomarpd-mobile {
    margin: 0;
    padding: 0;
  }

  .vacature-wrapper {
    padding: 30px 20px;
  }

  .gf-whitebox > .vc_column-inner > .wpb_wrapper,
  .ctabox-green > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 30px;
  }

  .gform_button {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .stickypost-content {
    padding: 30px 20px;
  }
  .download-whitepaper-cta .gform_wrapper.gravity-theme .gform_footer button {
    justify-content: center;
  }
  .site-banner {
    padding: 20px;
  }

  .wh-spe-result-count {
    margin-top: 15px;
  }

  .wh-category-filter {
    margin-bottom: 40px;
  }

  .statistieken > div:not(:last-child),
  .btninline-desktop .wpb_wrapper > div:not(:last-child) {
    margin-bottom: 20px;
  }

  .content-banner h1 {
    font-size: 40px;
  }

  .footer-bottom-right p {
    text-align: left;
    margin-top: 25px;
  }

  .blog-highlight .listing-item h4 {
    --text-xl: 28px;
  }

  .wrapp-cta-banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
    row-gap: 15px;
  }

  .wrapp-cta-banner > div a {
    width: 100%;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .wh-latest-wrapper.latest-blogpost.listing > .listing-item,
  .medewerkers-wrapper > .medewerker-item {
    width: 100%;
  }

  h1 {
    --text-5xl: 40px;
  }

  h2 {
    --text-3xl: 32px;
  }

  h3 {
    --text-2xl: 28px;
  }
}

@media all and (max-width: 540px) {
  .btn-brown-large .whbutton-wrapper:last-child {
    margin-top: 20px;
  }
}

@media all and (max-width: 503px) {
  .whbtn-bottom {
    margin-top: 20px;
  }
}
